BODY
{
}
H1,h2,h3,h4,h5,h6
{
    COLOR: #CCFFCC;
    FONT-FAMILY: Tahoma
}
P,TH,TD,TR
{
    FONT-FAMILY: Tahoma; font-size:12pt
}
UL
{
    FONT-FAMILY: Tahoma;
    LIST-STYLE: disc
}
OL
{
    FONT-FAMILY: Tahoma;
    LIST-STYLE: decimal
}
.mork
{
    BACKGROUND-COLOR: #276C13; color:#F3F3F3
}
.lys
{
    BACKGROUND-COLOR: #6C9E4B; color:#FFFFFF
}
a:active     { color: #99CC00 }
a:visited    { color: #CCCC00 }
a:link       { color: #00FF00 }